### Method

# Pos Keypad set_end_action

#### Declaration [src]

    void
    pos_keypad_set_end_action (
      PosKeypad* self,
      GtkWidget* end_action
    )

#### Description [src]

Sets the widget for the lower right corner of `self`.

Sets property | `Pos.Keypad:end-action`

#### Parameters

`end_action`

  Type: `GtkWidget`

  The end action widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.